[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'rttiutils' (#fcl)

# TPropInfoList.Items

Indexed access to the property type pointers

## Declaration

Source position: rttiutils.pp line 57

`public property TPropInfoList.Items: PPropInfo read Get; default;`

## Description

Items provides access to the property type pointers stored in the list. Index runs from 0 to Count-1.

## See also

Count |  | Number of items in the list

The latest version of this document can be found at lazarus-ccr.sourceforge.net .